RubyGems Navigation menu

vulndbhq 0.1.1

A Ruby wrapper for the VulnDB HQ API.

Versões:

  1. 0.1.1 - May 17, 2017 (13,5 KB)
  2. 0.1.0 - September 24, 2012 (12,5 KB)
  3. 0.0.1.beta - July 15, 2012 (10,5 KB)

Runtime Dependencies (2):

  • faraday = 0.8.9
  • multi_json ~> 1.3
  • Development Dependencies (3):

  • rake ~> 0.8
  • rspec ~> 2.8
  • webmock >= 0
  • Donos:

    Autores:

    • Daniel Martin

    SHA 256 checksum:

    8d240bd8ca754de468325e1300e41be752fb80be5581abfc19410dda1aa46596

    Total de downloads 6.684

    Desta versão 1.911

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: